.breadcrumb {
    margin: 0;
    color: #5D6570;
    font-size: toRem(14);
    line-height: toRem(16);
    padding: toRem(16) 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    align-items: center;

    &__item {
        display: block;

        &:not(:last-child) {

            &::after {
                top: 1px;
                content: '';
                font-size: 0;
                line-height: 0;
                width: 12px;
                height: 12px;
                margin: 0 toRem(8);
                position: relative;
                display: inline-block;
                background: url("../img/breadcrumb_arrow.svg") 50% 50% no-repeat;
            }
        }
    }

    &__link {
        color: #5D6570;
        text-decoration: none;
        transition: .25s;

        &:hover {
            color: $blue;
            text-decoration: none;
            transition: .25s;
        }
    }
}
